# vchanger-1
#
Storage Resource = "vchanger-1"
Logfile = /tmp/vchanger.log
Log Level = 5
Work Dir = /var/spool/vchanger/vchanger-1
User = bacula
Group = tape

# Magazin 0:  6TB NAS HDD
magazine = /mnt/vchanger/c232c5de-dce2-4e91-b4a3-61ba179dbf34

# Magazin 1: 500G SSD (test)
magazine = /mnt/vchanger/bb488261-7951-4dbb-a1ee-03da5595eaba
# Magazin 2: 120G SSD (test)
magazine = /mnt/vchanger/57930064-a853-493b-8ce1-679fcf94ed1c
